body {
	border: 0;
	margin: 0;
	background-color: #fff;
	color: #000;
	font-family: Helvetica, "Helvetica Neue", Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

#header {
	margin-top: 0px;
	margin-left: 0px;
	height: 35px;
}

#content {
	width: 790px;
	margin: 0 auto 0 auto;
	border: 0;
}

p, ul {
	line-height: 1.4em;
}

a {
	color: #cc0022;	
	text-decoration: none;
	border: 0;
}
a:Hover {
	text-decoration: underline;	
}

img {
	border: 0;
	margin: 25px 0 20px 0;
	outline: none;
}
#headerimg {
	margin: 0 0 0 0;	
}

h2 {
	font-weight: bold;
	font-size: 16px;
	margin: 60px 0 4px 0;
	line-height: 1em;
}

h3 {
	font-weight: bold;
	margin: 60px 0 3px 0;
	line-height: 1em;
}